#language: ru

Функционал: 02.04.999. mes_scenarioTests. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 02.04.999. mes_scenarioTests. Обработка Журнал регистрации
	Дано В журнале регистрации "0" ошибок по текущему блоку